Subject: [Shop-talk] chicken yard

From: Eric Murray <[email-masked]>
Date: Mon, 06 May 2013 16:45:57 -0700

After bobcats ate all our chickens we're building a new chicken 
fortress.  The yard needs to be covered on the top in addition to side 
fencing.  We're planning on using chicken wire for the top. But we need 
something to hold the wire (and a bobcat or two) up. The yard is sort of 
triangular about 40' across the sides, with one corner truncated.

I was going to use some old well pipe I have but it's really heavy. My 
wife wants to use PVC pipe but I don't think it will be sturdy enough 
unless it's large diameter.  I was thinking 1" galvanized conduit.  Do 
y'all think that'll be sturdy enough?

Eric
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive